<?xml version="1.0" encoding="UTF-8"?>
<tns:VectoInputDeclaration xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0"
	xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.0"
	xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0"
	xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3_DF"
	xmlns:di="http://www.w3.org/2000/09/xmldsig#" schemaVersion="2.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationComponent E:\QUAM\Workspace\VECTO_FurtherDev\VectoCore\VectoCore\Resources\XSD/VectoDeclarationComponent.xsd">
	<tns:Engine xsi:type="v2.0:EngineComponentDeclarationType">
		<v2.0:Data id="ENG-gooZah3D" xsi:type="v2.3:EngineDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3_DF">
			<Manufacturer>Generic Engine Manufacturer</Manufacturer>
			<Model>Generic 40t Long Haul Truck Engine</Model>
			<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
			<Date>2017-02-15T11:00:00Z</Date>
			<AppVersion>VectoEngine x.y</AppVersion>
			<Displacement>12730</Displacement>
			<RatedSpeed>2200</RatedSpeed>
			<RatedPower>380000</RatedPower>
			<MaxEngineTorque>2300</MaxEngineTorque>
			<WHRType>mechanical and electrical</WHRType>
			<Mode>
				<IdlingSpeed>560</IdlingSpeed>
				<FullLoadAndDragCurve>
					<Entry engineSpeed="560.00" maxTorque="1180.00" dragTorque="-149.00" />
					<Entry engineSpeed="600.00" maxTorque="1282.00" dragTorque="-148.00" />
					<Entry engineSpeed="800.00" maxTorque="1791.00" dragTorque="-149.00" />
					<Entry engineSpeed="1000.00" maxTorque="2300.00" dragTorque="-160.00" />
					<Entry engineSpeed="1200.00" maxTorque="2300.00" dragTorque="-179.00" />
					<Entry engineSpeed="1400.00" maxTorque="2300.00" dragTorque="-203.00" />
					<Entry engineSpeed="1600.00" maxTorque="2079.00" dragTorque="-235.00" />
					<Entry engineSpeed="1800.00" maxTorque="1857.00" dragTorque="-264.00" />
					<Entry engineSpeed="2000.00" maxTorque="1352.00" dragTorque="-301.00" />
					<Entry engineSpeed="2100.00" maxTorque="1100.00" dragTorque="-320.00" />
				</FullLoadAndDragCurve>
				<Fuel type="Diesel CI">
					<WHTCUrban>1.0097</WHTCUrban>
					<WHTCRural>1.0035</WHTCRural>
					<WHTCMotorway>1.0200</WHTCMotorway>
					<BFColdHot>1.0000</BFColdHot>
					<CFRegPer>1.0000</CFRegPer>
					<CFNCV>1.0000</CFNCV>
					<WHRCorrectionFactors>
						<Urban>1.0097</Urban>
						<Rural>1.0000</Rural>
						<Motorway>1.0000</Motorway>
						<BFColdHot>1.0000</BFColdHot>
						<CFRegPer>1.0000</CFRegPer>
					</WHRCorrectionFactors>
					<FuelConsumptionMap>
						<Entry engineSpeed="560.00" torque="-149.00" fuelConsumption="0.00" electricPower="200.00" />
						<Entry engineSpeed="560.00" torque="0.00" fuelConsumption="125.60" electricPower="200.00" />
						<Entry engineSpeed="560.00" torque="200.00" fuelConsumption="319.70" electricPower="200.00"  />
						<Entry engineSpeed="560.00" torque="400.00" fuelConsumption="529.50" electricPower="200.00"  />
						<Entry engineSpeed="560.00" torque="600.00" fuelConsumption="761.50" electricPower="200.00"  />
						<Entry engineSpeed="560.00" torque="800.00" fuelConsumption="937.50" electricPower="200.00"  />
						<Entry engineSpeed="560.00" torque="1000.00" fuelConsumption="1123.90" electricPower="200.00"  />
						<Entry engineSpeed="560.00" torque="1180.00" fuelConsumption="1286.90" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="-148.00" fuelConsumption="0.00" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="0.00" fuelConsumption="145.90" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="200.00" fuelConsumption="335.80" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="400.00" fuelConsumption="549.80" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="600.00" fuelConsumption="810.10" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="800.00" fuelConsumption="1001.40" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="1000.00" fuelConsumption="1207.10" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="1200.00" fuelConsumption="1420.10" electricPower="200.00"  />
						<Entry engineSpeed="600.00" torque="1282.00" fuelConsumption="1530.40" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="-149.00" fuelConsumption="0.00"  electricPower="200.00" />
						<Entry engineSpeed="800.00" torque="0.00" fuelConsumption="187.90" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="200.00" fuelConsumption="428.60" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="400.00" fuelConsumption="702.10"  electricPower="200.00" />
						<Entry engineSpeed="800.00" torque="600.00" fuelConsumption="1005.90" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="800.00" fuelConsumption="1308.60" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="1000.00" fuelConsumption="1601.50" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="1200.00" fuelConsumption="1923.90" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="1400.00" fuelConsumption="2242.60" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="1600.00" fuelConsumption="2548.30" electricPower="200.00"  />
						<Entry engineSpeed="800.00" torque="1791.00" fuelConsumption="2890.50" electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="-160.00" fuelConsumption="0.00" electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="0.00" fuelConsumption="286.50" electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="200.00" fuelConsumption="596.30"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="400.00" fuelConsumption="919.80"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="600.00" fuelConsumption="1235.40"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="800.00" fuelConsumption="1596.50"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="1000.00" fuelConsumption="1986.40"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="1200.00" fuelConsumption="2353.00"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="1400.00" fuelConsumption="2720.20"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="1600.00" fuelConsumption="3116.50"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="1800.00" fuelConsumption="3510.30"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="2000.00" fuelConsumption="3936.00"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="2200.00" fuelConsumption="4412.00"  electricPower="200.00"  />
						<Entry engineSpeed="1000.00" torque="2300.00" fuelConsumption="4683.60"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="-179.00" fuelConsumption="0.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="0.00" fuelConsumption="330.70"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="200.00" fuelConsumption="689.70"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="400.00" fuelConsumption="1065.10"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="600.00" fuelConsumption="1464.50"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="800.00" fuelConsumption="1911.50"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="1000.00" fuelConsumption="2367.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="1200.00" fuelConsumption="2818.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="1400.00" fuelConsumption="3243.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="1600.00" fuelConsumption="3669.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="1800.00" fuelConsumption="4169.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="2000.00" fuelConsumption="4691.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="2200.00" fuelConsumption="5178.00"  electricPower="200.00"  />
						<Entry engineSpeed="1200.00" torque="2300.00" fuelConsumption="5493.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="-203.00" fuelConsumption="0.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="0.00" fuelConsumption="430.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="200.00" fuelConsumption="814.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="400.00" fuelConsumption="1272.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="600.00" fuelConsumption="1752.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="800.00" fuelConsumption="2228.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="1000.00" fuelConsumption="2709.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="1200.00" fuelConsumption="3253.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="1400.00" fuelConsumption="3774.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="1600.00" fuelConsumption="4319.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="1800.00" fuelConsumption="4945.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="2000.00" fuelConsumption="5583.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="2200.00" fuelConsumption="6107.00"  electricPower="200.00"  />
						<Entry engineSpeed="1400.00" torque="2300.00" fuelConsumption="6437.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="-235.00" fuelConsumption="0.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="0.00" fuelConsumption="520.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="200.00" fuelConsumption="966.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="400.00" fuelConsumption="1483.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="600.00" fuelConsumption="2012.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="800.00" fuelConsumption="2589.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="1000.00" fuelConsumption="3163.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="1200.00" fuelConsumption="3724.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="1400.00" fuelConsumption="4282.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="1600.00" fuelConsumption="4975.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="1800.00" fuelConsumption="5702.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="2000.00" fuelConsumption="6391.00"  electricPower="200.00"  />
						<Entry engineSpeed="1600.00" torque="2079.00" fuelConsumption="6652.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="-264.00" fuelConsumption="0.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="0.00" fuelConsumption="640.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="200.00" fuelConsumption="1177.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="400.00" fuelConsumption="1732.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="600.00" fuelConsumption="2339.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="800.00" fuelConsumption="3050.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="1000.00" fuelConsumption="3637.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="1200.00" fuelConsumption="4307.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="1400.00" fuelConsumption="4979.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="1600.00" fuelConsumption="5743.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="1800.00" fuelConsumption="6515.00"  electricPower="200.00"  />
						<Entry engineSpeed="1800.00" torque="1857.00" fuelConsumption="6757.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="-301.00" fuelConsumption="0.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="0.00" fuelConsumption="912.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="200.00" fuelConsumption="1482.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="400.00" fuelConsumption="2065.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="600.00" fuelConsumption="2707.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="800.00" fuelConsumption="3418.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="1000.00" fuelConsumption="4283.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="1200.00" fuelConsumption="5101.00"  electricPower="200.00"  />
						<Entry engineSpeed="2000.00" torque="1352.00" fuelConsumption="5661.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="-320.00" fuelConsumption="0.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="0.00" fuelConsumption="1047.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="200.00" fuelConsumption="1633.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="400.00" fuelConsumption="2239.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="600.00" fuelConsumption="2891.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="800.00" fuelConsumption="3571.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="1000.00" fuelConsumption="4564.00"  electricPower="200.00"  />
						<Entry engineSpeed="2100.00" torque="1100.00" fuelConsumption="5065.00"  electricPower="200.00"  />
					</FuelConsumptionMap>
				</Fuel>
				<Fuel type="NG PI">
					<WHTCUrban>1.0097</WHTCUrban>
					<WHTCRural>1.0035</WHTCRural>
					<WHTCMotorway>1.0200</WHTCMotorway>
					<BFColdHot>1.0000</BFColdHot>
					<CFRegPer>1.0000</CFRegPer>
					<CFNCV>1.0000</CFNCV>
					<FuelConsumptionMap>
						<Entry engineSpeed="560.00" torque="-149.00" fuelConsumption="0.00" />
						<Entry engineSpeed="560.00" torque="0.00" fuelConsumption="1256.00" />
						<Entry engineSpeed="560.00" torque="200.00" fuelConsumption="3197.00" />
						<Entry engineSpeed="560.00" torque="400.00" fuelConsumption="5295.00" />
						<Entry engineSpeed="560.00" torque="600.00" fuelConsumption="7615.00" />
						<Entry engineSpeed="560.00" torque="800.00" fuelConsumption="9375.00" />
						<Entry engineSpeed="560.00" torque="1000.00" fuelConsumption="11239.00" />
						<Entry engineSpeed="560.00" torque="1180.00" fuelConsumption="12869.00" />
						<Entry engineSpeed="600.00" torque="-148.00" fuelConsumption="0.00" />
						<Entry engineSpeed="600.00" torque="0.00" fuelConsumption="1459.00" />
						<Entry engineSpeed="600.00" torque="200.00" fuelConsumption="3358.00" />
						<Entry engineSpeed="600.00" torque="400.00" fuelConsumption="5498.00" />
						<Entry engineSpeed="600.00" torque="600.00" fuelConsumption="8101.00" />
						<Entry engineSpeed="600.00" torque="800.00" fuelConsumption="10014.00" />
						<Entry engineSpeed="600.00" torque="1000.00" fuelConsumption="12071.00" />
						<Entry engineSpeed="600.00" torque="1200.00" fuelConsumption="14201.00" />
						<Entry engineSpeed="600.00" torque="1282.00" fuelConsumption="15304.00" />
						<Entry engineSpeed="800.00" torque="-149.00" fuelConsumption="0.00" />
						<Entry engineSpeed="800.00" torque="0.00" fuelConsumption="1879.00" />
						<Entry engineSpeed="800.00" torque="200.00" fuelConsumption="4286.00" />
						<Entry engineSpeed="800.00" torque="400.00" fuelConsumption="7021.00" />
						<Entry engineSpeed="800.00" torque="600.00" fuelConsumption="10059.00" />
						<Entry engineSpeed="800.00" torque="800.00" fuelConsumption="13086.00" />
						<Entry engineSpeed="800.00" torque="1000.00" fuelConsumption="16015.00" />
						<Entry engineSpeed="800.00" torque="1200.00" fuelConsumption="19239.00" />
						<Entry engineSpeed="800.00" torque="1400.00" fuelConsumption="22426.00" />
						<Entry engineSpeed="800.00" torque="1600.00" fuelConsumption="25483.00" />
						<Entry engineSpeed="800.00" torque="1791.00" fuelConsumption="28905.00" />
						<Entry engineSpeed="1000.00" torque="-160.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1000.00" torque="0.00" fuelConsumption="2865.00" />
						<Entry engineSpeed="1000.00" torque="200.00" fuelConsumption="5963.00" />
						<Entry engineSpeed="1000.00" torque="400.00" fuelConsumption="9198.00" />
						<Entry engineSpeed="1000.00" torque="600.00" fuelConsumption="12354.00" />
						<Entry engineSpeed="1000.00" torque="800.00" fuelConsumption="15965.00" />
						<Entry engineSpeed="1000.00" torque="1000.00" fuelConsumption="19864.00" />
						<Entry engineSpeed="1000.00" torque="1200.00" fuelConsumption="23530.00" />
						<Entry engineSpeed="1000.00" torque="1400.00" fuelConsumption="27202.00" />
						<Entry engineSpeed="1000.00" torque="1600.00" fuelConsumption="31165.00" />
						<Entry engineSpeed="1000.00" torque="1800.00" fuelConsumption="35103.00" />
						<Entry engineSpeed="1000.00" torque="2000.00" fuelConsumption="39360.00" />
						<Entry engineSpeed="1000.00" torque="2200.00" fuelConsumption="44120.00" />
						<Entry engineSpeed="1000.00" torque="2300.00" fuelConsumption="46836.00" />
						<Entry engineSpeed="1200.00" torque="-179.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1200.00" torque="0.00" fuelConsumption="3307.00" />
						<Entry engineSpeed="1200.00" torque="200.00" fuelConsumption="6897.00" />
						<Entry engineSpeed="1200.00" torque="400.00" fuelConsumption="10651.00" />
						<Entry engineSpeed="1200.00" torque="600.00" fuelConsumption="14645.00" />
						<Entry engineSpeed="1200.00" torque="800.00" fuelConsumption="19115.00" />
						<Entry engineSpeed="1200.00" torque="1000.00" fuelConsumption="23677.00" />
						<Entry engineSpeed="1200.00" torque="1200.00" fuelConsumption="28180.00" />
						<Entry engineSpeed="1200.00" torque="1400.00" fuelConsumption="32431.00" />
						<Entry engineSpeed="1200.00" torque="1600.00" fuelConsumption="36698.00" />
						<Entry engineSpeed="1200.00" torque="1800.00" fuelConsumption="41691.00" />
						<Entry engineSpeed="1200.00" torque="2000.00" fuelConsumption="46915.00" />
						<Entry engineSpeed="1200.00" torque="2200.00" fuelConsumption="51783.00" />
						<Entry engineSpeed="1200.00" torque="2300.00" fuelConsumption="54932.00" />
						<Entry engineSpeed="1400.00" torque="-203.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1400.00" torque="0.00" fuelConsumption="4306.00" />
						<Entry engineSpeed="1400.00" torque="200.00" fuelConsumption="8143.00" />
						<Entry engineSpeed="1400.00" torque="400.00" fuelConsumption="12723.00" />
						<Entry engineSpeed="1400.00" torque="600.00" fuelConsumption="17523.00" />
						<Entry engineSpeed="1400.00" torque="800.00" fuelConsumption="22288.00" />
						<Entry engineSpeed="1400.00" torque="1000.00" fuelConsumption="27093.00" />
						<Entry engineSpeed="1400.00" torque="1200.00" fuelConsumption="32536.00" />
						<Entry engineSpeed="1400.00" torque="1400.00" fuelConsumption="37746.00" />
						<Entry engineSpeed="1400.00" torque="1600.00" fuelConsumption="43194.00" />
						<Entry engineSpeed="1400.00" torque="1800.00" fuelConsumption="49453.00" />
						<Entry engineSpeed="1400.00" torque="2000.00" fuelConsumption="55830.00" />
						<Entry engineSpeed="1400.00" torque="2200.00" fuelConsumption="61072.00" />
						<Entry engineSpeed="1400.00" torque="2300.00" fuelConsumption="64377.00" />
						<Entry engineSpeed="1600.00" torque="-235.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1600.00" torque="0.00" fuelConsumption="5209.00" />
						<Entry engineSpeed="1600.00" torque="200.00" fuelConsumption="9669.00" />
						<Entry engineSpeed="1600.00" torque="400.00" fuelConsumption="14838.00" />
						<Entry engineSpeed="1600.00" torque="600.00" fuelConsumption="20127.00" />
						<Entry engineSpeed="1600.00" torque="800.00" fuelConsumption="25894.00" />
						<Entry engineSpeed="1600.00" torque="1000.00" fuelConsumption="31631.00" />
						<Entry engineSpeed="1600.00" torque="1200.00" fuelConsumption="37248.00" />
						<Entry engineSpeed="1600.00" torque="1400.00" fuelConsumption="42826.00" />
						<Entry engineSpeed="1600.00" torque="1600.00" fuelConsumption="49752.00" />
						<Entry engineSpeed="1600.00" torque="1800.00" fuelConsumption="57020.00" />
						<Entry engineSpeed="1600.00" torque="2000.00" fuelConsumption="63914.00" />
						<Entry engineSpeed="1600.00" torque="2079.00" fuelConsumption="66520.00" />
						<Entry engineSpeed="1800.00" torque="-264.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1800.00" torque="0.00" fuelConsumption="6409.00" />
						<Entry engineSpeed="1800.00" torque="200.00" fuelConsumption="11777.00" />
						<Entry engineSpeed="1800.00" torque="400.00" fuelConsumption="17320.00" />
						<Entry engineSpeed="1800.00" torque="600.00" fuelConsumption="23394.00" />
						<Entry engineSpeed="1800.00" torque="800.00" fuelConsumption="30501.00" />
						<Entry engineSpeed="1800.00" torque="1000.00" fuelConsumption="36378.00" />
						<Entry engineSpeed="1800.00" torque="1200.00" fuelConsumption="43079.00" />
						<Entry engineSpeed="1800.00" torque="1400.00" fuelConsumption="49796.00" />
						<Entry engineSpeed="1800.00" torque="1600.00" fuelConsumption="57436.00" />
						<Entry engineSpeed="1800.00" torque="1800.00" fuelConsumption="65157.00" />
						<Entry engineSpeed="1800.00" torque="1857.00" fuelConsumption="67574.00" />
						<Entry engineSpeed="2000.00" torque="-301.00" fuelConsumption="0.00" />
						<Entry engineSpeed="2000.00" torque="0.00" fuelConsumption="9127.00" />
						<Entry engineSpeed="2000.00" torque="200.00" fuelConsumption="14822.00" />
						<Entry engineSpeed="2000.00" torque="400.00" fuelConsumption="20655.00" />
						<Entry engineSpeed="2000.00" torque="600.00" fuelConsumption="27076.00" />
						<Entry engineSpeed="2000.00" torque="800.00" fuelConsumption="34188.00" />
						<Entry engineSpeed="2000.00" torque="1000.00" fuelConsumption="42837.00" />
						<Entry engineSpeed="2000.00" torque="1200.00" fuelConsumption="51018.00" />
						<Entry engineSpeed="2000.00" torque="1352.00" fuelConsumption="56618.00" />
						<Entry engineSpeed="2100.00" torque="-320.00" fuelConsumption="0.00" />
						<Entry engineSpeed="2100.00" torque="0.00" fuelConsumption="10470.00" />
						<Entry engineSpeed="2100.00" torque="200.00" fuelConsumption="16332.00" />
						<Entry engineSpeed="2100.00" torque="400.00" fuelConsumption="22396.00" />
						<Entry engineSpeed="2100.00" torque="600.00" fuelConsumption="28914.00" />
						<Entry engineSpeed="2100.00" torque="800.00" fuelConsumption="35717.00" />
						<Entry engineSpeed="2100.00" torque="1000.00" fuelConsumption="45643.00" />
						<Entry engineSpeed="2100.00" torque="1100.00" fuelConsumption="50653.00" />
					</FuelConsumptionMap>
				</Fuel>
			</Mode>
			<Mode>
				<IdlingSpeed>560</IdlingSpeed>
				<FullLoadAndDragCurve>
					<Entry engineSpeed="560.00" maxTorque="1180.00" dragTorque="-149.00" />
					<Entry engineSpeed="600.00" maxTorque="1282.00" dragTorque="-148.00" />
					<Entry engineSpeed="800.00" maxTorque="1791.00" dragTorque="-149.00" />
					<Entry engineSpeed="1000.00" maxTorque="2300.00" dragTorque="-160.00" />
					<Entry engineSpeed="1200.00" maxTorque="2300.00" dragTorque="-179.00" />
					<Entry engineSpeed="1400.00" maxTorque="2300.00" dragTorque="-203.00" />
					<Entry engineSpeed="1600.00" maxTorque="2079.00" dragTorque="-235.00" />
					<Entry engineSpeed="1800.00" maxTorque="1857.00" dragTorque="-264.00" />
					<Entry engineSpeed="2000.00" maxTorque="1352.00" dragTorque="-301.00" />
					<Entry engineSpeed="2100.00" maxTorque="1100.00" dragTorque="-320.00" />
				</FullLoadAndDragCurve>
				<Fuel type="Diesel CI">
					<WHTCUrban>1.0097</WHTCUrban>
					<WHTCRural>1.0035</WHTCRural>
					<WHTCMotorway>1.0200</WHTCMotorway>
					<BFColdHot>1.0000</BFColdHot>
					<CFRegPer>1.0000</CFRegPer>
					<CFNCV>1.0000</CFNCV>
					<FuelConsumptionMap>
						<Entry engineSpeed="560.00" torque="-149.00" fuelConsumption="0.00" />
						<Entry engineSpeed="560.00" torque="0.00" fuelConsumption="1256.00" />
						<Entry engineSpeed="560.00" torque="200.00" fuelConsumption="3197.00" />
						<Entry engineSpeed="560.00" torque="400.00" fuelConsumption="5295.00" />
						<Entry engineSpeed="560.00" torque="600.00" fuelConsumption="7615.00" />
						<Entry engineSpeed="560.00" torque="800.00" fuelConsumption="9375.00" />
						<Entry engineSpeed="560.00" torque="1000.00" fuelConsumption="11239.00" />
						<Entry engineSpeed="560.00" torque="1180.00" fuelConsumption="12869.00" />
						<Entry engineSpeed="600.00" torque="-148.00" fuelConsumption="0.00" />
						<Entry engineSpeed="600.00" torque="0.00" fuelConsumption="1459.00" />
						<Entry engineSpeed="600.00" torque="200.00" fuelConsumption="3358.00" />
						<Entry engineSpeed="600.00" torque="400.00" fuelConsumption="5498.00" />
						<Entry engineSpeed="600.00" torque="600.00" fuelConsumption="8101.00" />
						<Entry engineSpeed="600.00" torque="800.00" fuelConsumption="10014.00" />
						<Entry engineSpeed="600.00" torque="1000.00" fuelConsumption="12071.00" />
						<Entry engineSpeed="600.00" torque="1200.00" fuelConsumption="14201.00" />
						<Entry engineSpeed="600.00" torque="1282.00" fuelConsumption="15304.00" />
						<Entry engineSpeed="800.00" torque="-149.00" fuelConsumption="0.00" />
						<Entry engineSpeed="800.00" torque="0.00" fuelConsumption="1879.00" />
						<Entry engineSpeed="800.00" torque="200.00" fuelConsumption="4286.00" />
						<Entry engineSpeed="800.00" torque="400.00" fuelConsumption="7021.00" />
						<Entry engineSpeed="800.00" torque="600.00" fuelConsumption="10059.00" />
						<Entry engineSpeed="800.00" torque="800.00" fuelConsumption="13086.00" />
						<Entry engineSpeed="800.00" torque="1000.00" fuelConsumption="16015.00" />
						<Entry engineSpeed="800.00" torque="1200.00" fuelConsumption="19239.00" />
						<Entry engineSpeed="800.00" torque="1400.00" fuelConsumption="22426.00" />
						<Entry engineSpeed="800.00" torque="1600.00" fuelConsumption="25483.00" />
						<Entry engineSpeed="800.00" torque="1791.00" fuelConsumption="28905.00" />
						<Entry engineSpeed="1000.00" torque="-160.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1000.00" torque="0.00" fuelConsumption="2865.00" />
						<Entry engineSpeed="1000.00" torque="200.00" fuelConsumption="5963.00" />
						<Entry engineSpeed="1000.00" torque="400.00" fuelConsumption="9198.00" />
						<Entry engineSpeed="1000.00" torque="600.00" fuelConsumption="12354.00" />
						<Entry engineSpeed="1000.00" torque="800.00" fuelConsumption="15965.00" />
						<Entry engineSpeed="1000.00" torque="1000.00" fuelConsumption="19864.00" />
						<Entry engineSpeed="1000.00" torque="1200.00" fuelConsumption="23530.00" />
						<Entry engineSpeed="1000.00" torque="1400.00" fuelConsumption="27202.00" />
						<Entry engineSpeed="1000.00" torque="1600.00" fuelConsumption="31165.00" />
						<Entry engineSpeed="1000.00" torque="1800.00" fuelConsumption="35103.00" />
						<Entry engineSpeed="1000.00" torque="2000.00" fuelConsumption="39360.00" />
						<Entry engineSpeed="1000.00" torque="2200.00" fuelConsumption="44120.00" />
						<Entry engineSpeed="1000.00" torque="2300.00" fuelConsumption="46836.00" />
						<Entry engineSpeed="1200.00" torque="-179.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1200.00" torque="0.00" fuelConsumption="3307.00" />
						<Entry engineSpeed="1200.00" torque="200.00" fuelConsumption="6897.00" />
						<Entry engineSpeed="1200.00" torque="400.00" fuelConsumption="10651.00" />
						<Entry engineSpeed="1200.00" torque="600.00" fuelConsumption="14645.00" />
						<Entry engineSpeed="1200.00" torque="800.00" fuelConsumption="19115.00" />
						<Entry engineSpeed="1200.00" torque="1000.00" fuelConsumption="23677.00" />
						<Entry engineSpeed="1200.00" torque="1200.00" fuelConsumption="28180.00" />
						<Entry engineSpeed="1200.00" torque="1400.00" fuelConsumption="32431.00" />
						<Entry engineSpeed="1200.00" torque="1600.00" fuelConsumption="36698.00" />
						<Entry engineSpeed="1200.00" torque="1800.00" fuelConsumption="41691.00" />
						<Entry engineSpeed="1200.00" torque="2000.00" fuelConsumption="46915.00" />
						<Entry engineSpeed="1200.00" torque="2200.00" fuelConsumption="51783.00" />
						<Entry engineSpeed="1200.00" torque="2300.00" fuelConsumption="54932.00" />
						<Entry engineSpeed="1400.00" torque="-203.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1400.00" torque="0.00" fuelConsumption="4306.00" />
						<Entry engineSpeed="1400.00" torque="200.00" fuelConsumption="8143.00" />
						<Entry engineSpeed="1400.00" torque="400.00" fuelConsumption="12723.00" />
						<Entry engineSpeed="1400.00" torque="600.00" fuelConsumption="17523.00" />
						<Entry engineSpeed="1400.00" torque="800.00" fuelConsumption="22288.00" />
						<Entry engineSpeed="1400.00" torque="1000.00" fuelConsumption="27093.00" />
						<Entry engineSpeed="1400.00" torque="1200.00" fuelConsumption="32536.00" />
						<Entry engineSpeed="1400.00" torque="1400.00" fuelConsumption="37746.00" />
						<Entry engineSpeed="1400.00" torque="1600.00" fuelConsumption="43194.00" />
						<Entry engineSpeed="1400.00" torque="1800.00" fuelConsumption="49453.00" />
						<Entry engineSpeed="1400.00" torque="2000.00" fuelConsumption="55830.00" />
						<Entry engineSpeed="1400.00" torque="2200.00" fuelConsumption="61072.00" />
						<Entry engineSpeed="1400.00" torque="2300.00" fuelConsumption="64377.00" />
						<Entry engineSpeed="1600.00" torque="-235.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1600.00" torque="0.00" fuelConsumption="5209.00" />
						<Entry engineSpeed="1600.00" torque="200.00" fuelConsumption="9669.00" />
						<Entry engineSpeed="1600.00" torque="400.00" fuelConsumption="14838.00" />
						<Entry engineSpeed="1600.00" torque="600.00" fuelConsumption="20127.00" />
						<Entry engineSpeed="1600.00" torque="800.00" fuelConsumption="25894.00" />
						<Entry engineSpeed="1600.00" torque="1000.00" fuelConsumption="31631.00" />
						<Entry engineSpeed="1600.00" torque="1200.00" fuelConsumption="37248.00" />
						<Entry engineSpeed="1600.00" torque="1400.00" fuelConsumption="42826.00" />
						<Entry engineSpeed="1600.00" torque="1600.00" fuelConsumption="49752.00" />
						<Entry engineSpeed="1600.00" torque="1800.00" fuelConsumption="57020.00" />
						<Entry engineSpeed="1600.00" torque="2000.00" fuelConsumption="63914.00" />
						<Entry engineSpeed="1600.00" torque="2079.00" fuelConsumption="66520.00" />
						<Entry engineSpeed="1800.00" torque="-264.00" fuelConsumption="0.00" />
						<Entry engineSpeed="1800.00" torque="0.00" fuelConsumption="6409.00" />
						<Entry engineSpeed="1800.00" torque="200.00" fuelConsumption="11777.00" />
						<Entry engineSpeed="1800.00" torque="400.00" fuelConsumption="17320.00" />
						<Entry engineSpeed="1800.00" torque="600.00" fuelConsumption="23394.00" />
						<Entry engineSpeed="1800.00" torque="800.00" fuelConsumption="30501.00" />
						<Entry engineSpeed="1800.00" torque="1000.00" fuelConsumption="36378.00" />
						<Entry engineSpeed="1800.00" torque="1200.00" fuelConsumption="43079.00" />
						<Entry engineSpeed="1800.00" torque="1400.00" fuelConsumption="49796.00" />
						<Entry engineSpeed="1800.00" torque="1600.00" fuelConsumption="57436.00" />
						<Entry engineSpeed="1800.00" torque="1800.00" fuelConsumption="65157.00" />
						<Entry engineSpeed="1800.00" torque="1857.00" fuelConsumption="67574.00" />
						<Entry engineSpeed="2000.00" torque="-301.00" fuelConsumption="0.00" />
						<Entry engineSpeed="2000.00" torque="0.00" fuelConsumption="9127.00" />
						<Entry engineSpeed="2000.00" torque="200.00" fuelConsumption="14822.00" />
						<Entry engineSpeed="2000.00" torque="400.00" fuelConsumption="20655.00" />
						<Entry engineSpeed="2000.00" torque="600.00" fuelConsumption="27076.00" />
						<Entry engineSpeed="2000.00" torque="800.00" fuelConsumption="34188.00" />
						<Entry engineSpeed="2000.00" torque="1000.00" fuelConsumption="42837.00" />
						<Entry engineSpeed="2000.00" torque="1200.00" fuelConsumption="51018.00" />
						<Entry engineSpeed="2000.00" torque="1352.00" fuelConsumption="56618.00" />
						<Entry engineSpeed="2100.00" torque="-320.00" fuelConsumption="0.00" />
						<Entry engineSpeed="2100.00" torque="0.00" fuelConsumption="10470.00" />
						<Entry engineSpeed="2100.00" torque="200.00" fuelConsumption="16332.00" />
						<Entry engineSpeed="2100.00" torque="400.00" fuelConsumption="22396.00" />
						<Entry engineSpeed="2100.00" torque="600.00" fuelConsumption="28914.00" />
						<Entry engineSpeed="2100.00" torque="800.00" fuelConsumption="35717.00" />
						<Entry engineSpeed="2100.00" torque="1000.00" fuelConsumption="45643.00" />
						<Entry engineSpeed="2100.00" torque="1100.00" fuelConsumption="50653.00" />
					</FuelConsumptionMap>
				</Fuel>
			</Mode>
		</v2.0:Data>
		<Signature>
			<di:Reference URI="#ENG-gooZah3D">
				<di:Transforms>
					<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
					<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
				</di:Transforms>
				<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
				<di:DigestValue>JWEwzKSP0lXvwRgQZTiWJm9dpdtQ72FOX0CC5Vy6f2Y=</di:DigestValue>
			</di:Reference>
		</Signature>
	</tns:Engine>
</tns:VectoInputDeclaration>
